DriverGuideToolkit Software License

DriverGuide Toolkit Software

Copyright © 2003 by iCentric Corp.

All rights reserved.

LICENSE AGREEMENT

This license applies to the registered version of DriverGuide Toolkit.

License Agreement

You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by iCentric Corp. your use of this software indicates your acceptance of this license agreement and warranty.

Registered Version - Single License

One registered copy of DriverGuide Toolkit may be used by either a single person who uses the software personally on up to two computers that are directly under said user's control and whom no other user can access DriverGuide Toolkit, OR installed onto a single computer, and, using the built in network functionality, connect to one other computer, but not both.

Registered Version - Network License

You may access the registered version of DriverGuide Toolkit through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network. For instance, if 5 different workstations will access DriverGuide Toolkit on the network, each workstation must have its own DriverGuide Toolkit license, regardless of whether they use DriverGuide Toolkit at different times or concurrently. Further, you may, using DriverGuide Toolkit's built in network functionality, connect to other computers on your network, provided you have purchased a license for each computer you will be connecting to. For instance, if you will be connecting to 5 computers on your network, you will need to purchase 5 licenses for each of the 5 computers DriverGuide Toolkit will be connecting to, regardless of whether the connections occur at different times or concurrently.

Governing Law

This Agreement will be governed by the laws of the United States.

Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments into which DriverGuide Toolkit may be put, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.

Good data processing procedure dictates that any program be thoroughly tested with non-critical data before relying on it. The user must assume the entire risk of using the program. IN NO EVENT WILL ICENTRIC CORP. BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING ANY LOST PROFITS, LOST SALES, INJURY TO PERSON OR PROPERTY OR ANY OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THIS SOFTWARE EVEN IF ICENTRIC CORP. OR ITS AUTHORIZED REPRESENTATIVE(S) HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY OTHER PARTY. IN NO EVENT SHALL LICENSOR’S LIABILITY EXCEED AMOUNTS PAID TO LICENSOR BY LICENSEE UNDER THE TERMS OF THE AGREEMENT.

Termination

This license is effective until terminated. Licensee may terminate it at any time by destroying all copies of the Software covered by this Agreement and all support files generated by the Software. It will also terminate if Licensee fails to comply with any term or condition of this Agreement. Licensee agrees that upon such termination to destroy this Software, including all copies, functionally-equivalent derivatives, and all portions and modifications thereof in any form.

Installing this software confirms your understanding of and binds you to this licensing agreement.

Copyright 2003 iCentric Corp.


Privacy Policy

DriverGuide Toolkit is committed to protecting your privacy.

Computer Information

If you activate the "Search for Updates" or "Search for Manufacturers" feature, in order to provide you with the appropriate results, DriverGuide Toolkit must collect a certain amount of configuration information from your computer. None of this configuration information can be used to identify you. This information is limited to:

  • Operating-system version number

  • Computer maker and model

  • Hardware device ID numbers

  • Driver info: description, type, version, date, and manufacturer

The configuration information collected is used only to determine the appropriate updates and to generate aggregate statistics. DriverGuide

Toolkit does not connect this information with your name, address, e-mail address, or any other form of personally identifiable information.

To provide you with the best possible service, DriverGuide Toolkit also tracks and records how many unique machines visit DriverGuide.com and whether the request of specific updates succeeded or failed. In order to do this, DriverGuide Toolkit generates a non-personally identifiable hashed id, identifying your computer as unique. This ID does not contain any personally identifiable information and cannot be used to identify you.

All information sent to DriverGuide.com is encrypted for transmission and is processed on secure servers.

We may at times produce aggregate (anonymous) information about DriverGuide Toolkit statistics - for example, how many users seek to upgrade a particular modem driver.

Use of Cookies

The DriverGuide.com website uses cookies. Cookies are small data files that your Web browser uses to allow websites to store information. Cookies are perfectly safe and are used to assign a unique identification when you access DriverGuide.com. Access to DriverGuide.com will only work if you accept cookies. All major sites, such as Yahoo and Amazon use cookies.

DriverGuide.com uses cookies to remember the username and password information you supplied during your previous visit, so you don't have to retype it each time. Cookies are also used to enforce access to various parts of the website.

Cookies are harmless. A cookie can't read data off your hard drive or read other cookie files created by other sites.

If you've set your browser to warn you before accepting cookies (see your individual browser instructions), you will receive the warning message with each of our cookies. You can set your browser to refuse cookies but please note, access to DriverGuide.com will ONLY work if you accept cookies.

Email Policy

In order to purchase DriverGuide Toolkit, we require a valid email address. Your email address is needed in order to receive the codes to unlock the software. We may at times need to send out a bulletin to all customers describing significant changes to the software. You will not receive any other email from us. We do not and will never rent, sell, or in any way misuse the information you provide. No unsolicited email will ever be sent to our customers.

Credit Card Privacy

We use a very popular credit card processing service called DigiBuy. Their system is one of the best on the Internet and offers state-of-the-art data protection. This means all of your personal information - including credit card, name, address, and application data - is scrambled so it cannot be read as it travels over the Internet. Our company never sees, and does not have access to your credit card number.


Welcome - General Use Information

DriverGuide Toolkit User's Guide

Welcome to DriverGuide Toolkit (DGT). DGT identifies and lists drivers installed on your computer and, when connected to the Internet, allows you to search DriverGuide.com (and other sources) for driver updates and manufacturer sites. In addition, it allows you to backup your currently installed drivers for safe keeping. DGT can identify all of your Windows driver files and save them to a secure location in two simple mouse clicks.

Backing up your Windows driver files means that they will be available to you the next time you need to reinstall the driver or the whole operating system. DGT places the driver files in one organized location of your choosing.

DGT is especially helpful in situations where you have a computer in your possession and the internal hardware is unknown. DGT can identify the hardware on the system and the associated drivers, back them up to a specified location, and find the latest driver updates for them. DGT is even network compatible - you can just as easily connect to a remote computer on your network, backup drivers, and find updates!

1. Backing Up Your Driver Files

To identify a computer's drivers first select the Backup Drivers tab or button. This brings you to the Backup Drivers window. This window allows you to 1) View your currently installed drivers, 2) Backup your currently installed drivers, and 3) Work with a saved set of drivers. To save your currently installed drivers select the My Installed Drivers tab. This tab allows you to view/backup all of your drivers. You may List all drivers or only the non-Microsoft supplied drivers - List non-Microsoft drivers. These two options exist because drivers supplied by Microsoft are installed automatically by the operating system. This means it is not always necessary to backup these drivers. If you only wish to view/save the drivers supplied by 3rd party manufacturers then choose the List non-Microsoft drivers option. Otherwise, to view/save all drivers choose the List all drivers option. Once the drivers have been identified, they can then be saved. To save the current list of drivers select the button labeled, Backup Selected Drivers. DGT will begin saving your driver files in the folder indicated on the main window. If you wish to save the driver files to a different location select the button labeled, Select folder for driver backup:. Once the backup is complete you will have a driver backup set. If you wish to create a new backup set independent of any other backup set: First select a new folder backup location (Select folder for driver backup:) and then repeat the steps for backing up your driver files again.

Note: Drivers are backed up into their own individual folders, as sub folders of the backup folder indicated on the main window. Each sub folder is named per the driver name. This makes recognizing which folder contains what driver simple when you need to locate the backed up driver. An example directory structure would be:

C:\My Drivers\ComputerName\....sub folders with driver names

2. Working With Your Saved Driver Files

DGT allows you to manage your previously saved driver sets. A driver set is any parent folder that has a one or more sub folders containing backed up driver files. The parent folder is distinguished by the presence of a file prefixed with msd_ and ending with the file extension of .DGT (msd_ComputerName.dgt). The parent folder is the user configurable folder listed on the main DGT window.

DGT allows you to create as many driver backup sets as you wish. To create a new backup set independent of any other backup set: First select a new folder backup location (Select folder for driver backup:) and then repeat the steps for backing up your drivers again.

To work with a previously saved driver set select the Backup Drivers tab and then select the My Saved Drivers tab. If a path already exists in the List drivers in this folder: box you can quickly load the saved drivers at this path by first holding down the CTRL key and then clicking the List drivers in this folder: button. To locate a previously saved driver set select the browse button labeled List drivers in this folder: button. This allows you to browse to the parent folder containing the sub folders of backed up driver files. This parent folder contains a *.dgt file and has, as its sub folders, the names of the drivers previously backed up. Once you locate this parent folder, select the OK button. DGT will display the drivers saved as a part of that backed up driver set.

Tip: If a path already exists in the List drivers in this folder: box, you can quickly load the saved drivers at this path by first holding down the CTRL key and then clicking the List drivers in this folder: button.

Once a previously saved driver set is viewed it can also be compared against the currently installed drivers. This makes it easy for you to track whether a previously saved driver is now older than a currently installed driver. If DGT detects an outdated, previously saved driver during the comparison, it will be flagged with the color red. To update the driver in the saved set, return to the My Installed Drivers tab and resave the driver. If the saved driver matches the currently installed driver it will be flagged the color green.

Note: During a compare of a same, previously saved driver set against the same currently installed driver the following criteria is used to determine whether a saved driver should be flagged red:

1) Version numbers differ

2) INF install sections differ

3) Number of files to be backed up differ from number of saved files

4) The INF file name differs

5) Driver no longer present that appears within the saved driver list

Note: If criteria #5 is detected, the driver is flagged with a grey color indicating that it is disabled or no longer present on the system.

3. Searching For Driver Updates And Manufacturer Information

DGT makes searching for driver updates and manufacturer information a snap by providing a variety of options and resources to increase your chances for success. Before you can search for a driver update or manufacturer information, you must first give DGT permission to send your driver information to our server. To explicitly provide this permission, insure that the option Permission to send your driver info is checked. This option is checked by default. If the option is unchecked, the other search options located on this page will be disabled. Please read our privacy policy which explains exactly what information is passed to our server.

To search for driver/manufacturer updates/information on your currently installed drivers select the My Installed Drivers tab or choose the My Saved Drivers tab to search for data on a previously saved driver. If you choose My Installed Drivers then you will need to first identify your currently installed drivers (see Backing up your driver files...). If you choose My Saved Drivers you will need to first identify a saved driver backup set and load it (see Working with your saved driver files...). Once a list of drivers is displayed you are ready to search for updates and manufacturer information. Currently, you can only search for one driver/manufacturer update/info at a time. Identify which driver you wish to search on by highlighting it. Once the driver has been highlighted the buttons for searching become enabled.

3.1 Searching for Driver Updates

DGT allows you to search for updates to the drivers installed on your computer or within your saved driver sets. By default, DGT allows you to search its companion website - DriverGuide.com - for updates to the selected driver, by clicking on the Driver Updates button. DriverGuide.com has the world’s largest archive of device drivers. It is particularly useful for finding older or rare device drivers. If a match is found, you can download the driver directly from DriverGuide.com. In addition, DGT allows you to search two other useful sources: WindowsUpdate.com and Google.com. This can be done by first clicking on the pull down menu next to the word “Search”, and selecting the desired source. WindowsUpdate.com is Microsoft’s official site for device driver distribution. Many device manufacturers submit their drivers to Microsoft for distribution. Microsoft tests these drivers to make sure they don’t cause problems in Windows. Selecting the WindowsUpdate.com search option activates Windows Update on your computer. You must then select Scan for Updates on the Windows Update page. Windows Update should be the first place you check for driver updates. Google.com is the Web’s largest search engine, and is a great resources for finding drivers if you can’t find any on DriverGuide or Windows Update.

3.2 Searching for Manufacturer Websites

It is always a good idea to check the manufacturer’s Website for the latest device driver updates and support. DGT makes the task of finding the manufacturer’s website easy. By default, DGT allows you to search its companion website - DriverGuide.com - for manufacturer links and information for the selected driver, by clicking on the Manufacturer’s Website button. DriverGuide maintains a huge database of manufacturer websites and information that is updated weekly. In addition, DGT allows you to search Google.com for manufacturer websites. This is useful to do if the manufacturer info you need is not found on DriverGuide.com.

3.3 Browsing for Drivers

In cases where driver update search results are coming up empty, it may be useful to browse the list of drivers that are available. Sometimes a compatible driver can be found even though the driver update search was unsuccessful. By default, DGT allows you to browse its companion website DriverGuide.com for drivers, by clicking on the lowermost Driver Updates button. This brings up a browser window with a complete list of manufacturers. Click on the appropriate manufacturer to see a list of drivers for that manufacturer. It may also be useful at times to browse WindowsUpdate.com. To do this, select WindowsUpdate.com as the source, then click the Driver Updates button. A browser window will appear with instructions on how to browse Windows Update.

4. Downloading, Installing & Restoring Drivers

4.1 Downloading Drivers

Once you have found the driver for your device, you will need to download it (save the device to your disk). We recommend creating a folder to put the downloaded driver in, but you can save the driver anywhere. The important thing is to remember where you put it so that you can tell Windows where to find it. Many drivers come compressed in a zipped file to save download time. Double-click the file to unzip its contents. If you don’t have an unzip program, you can get a free version at www.winzip.com.

4.2 Installing Drivers

If you spot a Setup file (a file ending in .exe), click on it. The Setup program automatically installs your newly downloaded driver. If there is no setup file, then you may need to use the Windows Add Hardware Wizard. Right click on your “My Computer” icon, and choose Properties. When the System Properties dialog box appears, click the Hardware tab. Click the Add Hardware Wizard button. When the Wizard presents the option “Have Disk” (or Install form a List or Specific Location) be sure to click it to install the driver from your disk. Click the browse button, and tell Windows where you stored your driver. Windows will usually look for a file with extension “.inf” in order to install the driver.

4.3 Updating and Restoring Drivers

Use the Windows Device Manager whenever you want to update a driver, or if you have problems with your device. Right click on your “My Computer” icon, and choose Properties. When the System Properties dialog box appears, click the Hardware tab. Click the Device Manager button. Click the plus sign next to the category you want to view. Double-click the brand name to view details about the device’s driver. You will usually find a button for updating the driver. This will activate the Hardware Update Wizard. When given the option, be sure to click “Include This Location in the Search”. Click the browse button, and tell Windows where you stored your driver. Windows will usually look for a file with extension “.inf” in order to install the driver.

Sometimes Windows balks at installing unsigned drivers (drivers that have not been reviewed by Microsoft). It is always better to use signed drivers (drivers that have been tested by Microsoft), but usually installing unsigned drivers works fine for most people.

5. Buttons in DGT

The following describes other frequently used buttons in DGT.

Identify all drivers: Identifies all drivers on the computer. Use this option to back up all of the drivers on the computer.

Tip: Not all drivers need to be backed up. Drivers supplied by Microsoft are automatically installed on your computer when you install the operating system. They are located on the Windows installation CD-ROM. Choosing not to backup these drivers reduces the overall size of the driver backup set. However, having all of your drivers backed up to one location is a compelling benefit of this option.

Identify non-MS drivers: Identifies all drivers on your computer that are not provided by Microsoft Corporation. Non-Microsoft drivers are those drivers that are in the strongest need for backing up. These drivers are not provided by Microsoft so they are not installed as part of the Windows operating system.

About: Provides version and registration information. The About window also provides for a method to insure that you have the latest version of DGT installed. Select the Check for Update button to insure you are up to date with the latest version of DGT.

Computer Info: Invokes the Microsoft System Information tool. This tool displays a variety of useful data about your computer.

Print list of drivers: Depending on whether the current view is of your saved drivers or your currently installed drivers dictates what is printed. If the view is currently of your saved driver files then a plain text file containing a list of all drivers backed up appears. If the view is of your currently installed driver files then a plain text file listing all of your currently installed driver files appears.

The print file that appears contains not only a list of the drivers but what category the driver file belongs to, file date, file backed up date (if applicable), version number, number of files, file names and manufacturer.

Tip: To print extended driver data information hold the CTRL key down before clicking the print button.

Feedback : Provide feedback to the developers about problems you are having with the tool, or features you would like to see added to the tool.

Exit : Shut down the tool. When you restart the tool, it remembers the last screen you were on.

6. Remote Connections

DGT is network compatible. You can connect to a remote computer on your network, backup drivers, and find updates. For more information on setting up remote connections on your computer, and using DGT in remote connection mode, see the help document titled Remote Connections.

7. General Program Tips

Tip: You can quickly access the folder containing your backed up drivers by moving your cursor over the path displayed in the List drivers in this folder: box. When the text changes color double click. Windows Explorer will load to that folder.

Tip: Before backing up your driver files make certain the location where they will be saved has plenty of room for the files. A total driver back up can easily be in the 10s of megabytes.

Tip: Do not attempt to backup your driver files directly to a CD-ROM. Instead, backup your driver files to a location on your hard drive and then copy or burn the folder structure to the CD-ROM.

Tip: To work with a remote computer first connect to the computer by right clicking somewhere on the main window. A network browse screen appears. Locate the computer to make a connection to. Once connected a drop down list of remotely connected computers appears. Use this list to select the computer you wish to backup driver files.

Tip: An alternate way of loading a previously saved driver backup set is to locate the *.dgt file that represents the backed up driver set and double clicking it. This file resides in the parent folder of a driver backup set. The first four characters of this file always begins with msd_.

Tip: To print extended driver data information hold the CTRL key down before clicking the print button.

Tip: For more tips, visit the DGT FAQ page at www.driverguidetoolkit.com

8. Getting Help

If you need help regarding use of DriverGuide Toolkit, please contact us at support@driverguidetoolkit.com. If you have device driver problems or issues, login to DriverGuide.com and submit your questions on one of our Driver Request or Support Forums.

.

Microsoft, Windows, Windows 98, Windows 98 SE, Windows ME, Windows NT, Windows 2000, Windows XP, Microsoft Office and System Information are trademarks and or copyrights of Microsoft Corporation.


Installing the Remote Registry Service

To determine whether the Remote Registry Service should be installed see "Preparing to make remote connections".

The installation files for the Remote Registry Service can be found in the following locations:

Windows 95 CD: \\NetTools\Remotreg

Windows 98 CD: \\reskit\netadmin\remotreg

Windows Me CD:

To install the Remote Registry Service open the 'Network' applet from within Control Panel. On the 'Configuration' tab select the Add button. From the resulting window select 'Service' from the list of components to install. Next, select Add. From the resulting window select 'Have Disk'. Browse to the proper folder (outlined above) on your Windows CD. Select OK when the regsrv.inf file is selected. Follow any on-screen instructions. At the completion of installation you will be prompted to reboot the system, do so.

For Remote Registry Service to work properly each computer within the network or home based LAN should be running the same level of security; either share-level or user-level security. There can not be a mix of each. We strongly recommend user-level security be used.

WARNING: If your computer is configured to use share-level security and the Remote Administration service is installed, a user is required to know only a password to remotely administer your computer. To help prevent unauthorized users from remotely administering computers, consider using user-level security, which allows access to only specified users.

NOTE: In order to use user-level security, there must be a Microsoft Windows NT-based computer or Novell NetWare server on the network to act as a security provider. If you are using a Windows NT-based computer as your security provider, you must enable File and Printer Sharing for Microsoft Networks. If you are using a Novell NetWare server as your security provider, you must enable File and Printer Sharing for NetWare Networks.

To enable user-level security follow these steps: Open the 'Network' applet within Control Panel. Select the 'Access Control' tab. Select the option entitled, "User-level access control". Next, enter the name of the server from which Windows will obtain its user list. When complete select OK. You will be prompted to reboot the system.

Note: Any shares that were enabled will be disabled. Once rebooted you should set the volume Windows is installed onto as a share.

After rebooting, open the 'Passwords' applet from within Control Panel and select the 'Remote Administration' tab. Check the option entitled, "Enable remote administration of this server". Next, add any users you wish to give access to the system remotely. When done close the dialog.


Preparing to make remote connections

Windows NT, Windows 2000 and Windows XP Professional and higher inherently have the support needed for DriverGuide Toolkit (DGT) to connect to remote computers. No services need be installed to support remote connections on Windows NT or Windows 2000 computers. Windows 9x and Windows Millennium computers must have the Remote Registry Service installed before making a remote connection. Windows XP Home Edition does not fully support remote connections. For this reason, DGT, as well, can not fully support remote connections under Windows XP Home Edition.

Remote Registry Service

Do I need to install Remote Registry Service?

Remote Registry Service is required for remote connections if either of the following is true:

1) DGT is installed onto a Windows 9x computer that will be connecting to another Windows computer.

2) DGT is installed onto a NT4, Windows 2000 or Windows XP Professional or higher computer that will be connecting to a Windows 9x or Windows Millennium computer.

See "Installing the Remote Registry Service" if you answered yes to either condition.

Before connecting to any computers on your network make certain that you have the proper privileges to make the connection. In short, you should have administrator rights on any client computers you are connecting to.

Windows XP Home Edition and Windows XP Professional each have special considerations when making remote connections using DGT. Please see the special topic for these operating systems here: Special considerations with Windows XP


Remote connection status bar

The Remote Connections field indicates how many remote computers DriverGuide Toolkit (DGT) is currently connected with.

The Viewing field indicates the computer whose drivers DGT is currently working with.

When remotely connected to other computers, right click in any open area of DGT, or on the remote connection status bar, to change the current DGT view to a remote or local view.

See also: Preparing to make remote connections


Special considerations with Windows XP

To make a remote connection from a Windows XP Home Edition computer the following considerations should be noted:

Windows XP Home Edition does not support remote registry connections by default. To work around this issue you must first manually log into a resource on the remote computer. If no resource is currently shared by the remote computer you wish to connect to one must be created. We recommend setting up a password protected share for the Windows volume on the remote computer. Once a share has been established, make a connection to it using Windows Explorer. Doing so initiates a logon dialog box that creates the needed connection, that, in turn, facilitates DriverGuide Toolkit's (DGT) ability to make a remote registry connection to this remote computer. This process can be automated by simply mapping a drive to the computer's remote share with the same password credentials as used to log into the Windows XP Home Edition computer. If a password is not required to log into your Windows XP Home Edition computer you can set one up by changing the way users log on to the computer via Control Panel's User Manager.

To make a connection to a Windows XP Professional or higher computer the following considerations should be made:

Windows XP Professional computers do not support remote registry connections by default. To setup a Windows XP Professional computer to allow remote registry connections via DGT perform the following steps:

1) Disable the Welcome screen. To do so navigate to Control Panel | User Accounts. De-select the option labeled, Use the Welcome screen. This forces Windows XP to logon in the Windows NT and Windows 2000 style.

2) Insure you have administrator rights on the remote computer. The easiest way to accomplish this is to setup an administrator account on the remote computer that matches the administrator account you use on the computer from which you are making the remote connection.

When making a remote connection from a Windows XP Professional computer no special considerations need to be adhered to outside of insuring you have the proper permissions to do so.

Related topics: Preparing to make remote connections


Saving a remote computer's drivers

Once a connection has been made to a remote computer, in order to save the remote computer's drivers, you must set DriverGuide Tookit's (DGT) view to the remotely connected system. To do so, right click upon any free area of DGT, or on the remote connections status bar, to disclose a context sensitive menu. From the context sensitive menu select View Remote settings. This switches the current view to the remote computer selected. You can now view and save the drivers of the remote computer exactly as if you were making the changes to the local computer.

While you can connect to multiple remote computers at once you can only save the driver's of one computer at a time. Only the currently viewed computer will have its drivers interrogated or saved. To work with a different computer you must first change to it's view.

For more information on making remote connections and viewing/changing remote settings see:

Remote Connections

Remote connection status bar


Remote Connections

The remote connections dialog provides a way to connect and disconnect from remote computers. To connect to a computer right click on any open area of DriverGuide Toolkit's (DGT) main window or on the remote connection status bar. This will present you with a network browse dialog for making a remote connection to another computer. Locate the computer you wish to connect with and select OK. DGT will connect with the remote computer. Once connected to one or more computers a drop down list will appear in the upper right corner of DGT. This makes it very easy to switch between remotely and locally connected computers.

To disconnect from a computer right click on any open area of DGT's main window or on the remote connection status bar and then select Disconnect all computers.

View Remote allows for switching the current DGT view to a remote view. To do so, highlight a computer from the list and select View Remote. DGT switches its view to the remote computer. You can easily switch between different computer views by right clicking on a empty spot within DGT's interface and selecting the computer to work with from the resulting window. As well, you can select the computer to work with from the drop down list that appears in the upper right corner of DGT whenever you are connected to one or more computers.

When saving drivers on a remote computer you are working with the drivers as though they were on the local computer. The drivers will be saved to the location indicated on the main window of DGT. A sub folder is created using the name of the computer. All of the computer's driver files to be saved will be located within this folder.

See also: Preparing to make remote connections